/* Lightbox defined grid system to allow quicker and more generically build layouts */
html, body {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

.ld-container {
	width: 100%;
	padding: 0 5%;
}

.ld-grid {
	display: block;
	margin-left: -10px;
	margin-right: -10px;
	zoom: 1;
	clear: both;
	overflow: hidden;
}

.ld-grid--small {
	margin-left: -5px;
	margin-right: -5px;
}

.ld-grid--large {
	margin-left: -16px;
	margin-right: -16px;
}

.ld-grid--fourtyfour {
	margin-left: -22px;
	margin-right: -22px;
}

.ld-grid--twelve {
	margin-left: -12px;
	margin-right: -12px;
}


.ld-grid--twenty {
	margin-left: -20px;
	margin-right: -20px;
}

.ld-grid--padding-none {
	margin-left: 0;
	margin-right: 0;
}

.ld-grid:before,
.ld-grid:after {
	content: '';
	display: table;
}

.ld-grid:after {
	clear: both;
}

.ld-grid--middle:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-left: 0;
}

.ld-grid--middle .grid__cell {
	vertical-align: middle;
}

.ld-grid__cell {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}

.ld-grid--large > .ld-grid__cell {
	padding-left: 16px;
	padding-right: 16px;
}

.ld-grid--fourtyfour > .ld-grid__cell {
	padding-left: 22px;
	padding-right: 22px;
}

.ld-grid--small > .ld-grid__cell {
	padding-left: 5px;
	padding-right: 5px;
}

.ld-grid--twelve > .ld-grid__cell {
	padding-left: 12px;
	padding-right: 12px;
}

.ld-grid--twenty > .ld-grid__cell {
	padding-left: 20px;
	padding-right: 20px;
}

.ld-grid--padding-none > .ld-grid__cell {
	padding-left: 0;
	padding-right: 0;
}

.ld-grid__cell--one-half,
.ld-grid__cell--three-sixths { width: 50%; }
.ld-grid__cell--one-third,
.ld-grid__cell--two-sixths { width: 33.3333333%; }
.ld-grid__cell--one-fourth { width: 25%; }
.ld-grid__cell--one-fifth { width: 20%; }
.ld-grid__cell--one-sixth { width: 16.6666666%; }
.ld-grid__cell--one-seventh { width: 14.285714%; }
.ld-grid__cell--one-eighth { width: 12.5%; }

.ld-grid__cell--two-thirds { width: 66.666666%; }

.ld-grid__cell--three-fourths { width: 75%; }

.ld-grid__cell--two-fifths { width: 40%; }
.ld-grid__cell--three-fifths { width: 60%; }
.ld-grid__cell--four-fifths { width: 80%; }

.ld-grid__cell--three-sixths { width: 49.9999999%; }
.ld-grid__cell--four-sixths { width: 66.9999999%; }
.ld-grid__cell--five-sixths { width: 83.3333333%; }

.ld-grid__cell--two-sevenths { width: 28.571428%; }
.ld-grid__cell--three-sevenths { width: (14.285714%*3); }
.ld-grid__cell--four-sevenths { width: (14.285714%*4); }
.ld-grid__cell--five-sevenths { width: 71.42857%; }
.ld-grid__cell--six-sevenths { width: (14.285714%*6); }

.ld-grid__cell--two-eighths { width: 25%; }
.ld-grid__cell--three-eighths { width: 37.5%; }
.ld-grid__cell--four-eighths { width: 50%; }
.ld-grid__cell--five-eighths { width: 62.5%; }
.ld-grid__cell--six-eighths { width: 75%; }
.ld-grid__cell--seven-eighths { width: 87.5%; }
